/* CSS Document */

.dontPrint{display:none;}

a:link { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; }
a:visited { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; }
a:active { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none; }
a:hover { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: underline; }

/* tablesorter */
table.tablesorter {border-collapse:collapse;font-family:arial;font-size:8pt;margin:0 0 15px 0;text-align:left;width: 100%;}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {background-color: #e6EEEE;border: 0 none;font-size: 8pt;padding: 4px;}
table.tablesorter thead tr .header {background-image:url(../images/tablesorter/bg.gif);background-position:center right;background-repeat: no-repeat;cursor: pointer;}
table.tablesorter thead tr th.date{width:150px;}
table.tablesorter thead tr th.actions{text-align:center;width:180px;}
table.tablesorter tbody td, table.tablesorter tfoot td {background-color:transparent;color:#3D3D3D;padding:4px;vertical-align:top;}
table.tablesorter thead tr .headerSortUp {background-image: url(../images/tablesorter/asc.gif);}
table.tablesorter thead tr .headerSortDown {background-image: url(../images/tablesorter/desc.gif);}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {background-color: #8dbdd8;}
table.tablesorter:not(.noHover) tbody tr:hover {background-color:#09F;}
table.tablesorter tfoot {background-color:#F0E68C;font-weight:bold;}
